<?xml version="1.0" encoding="UTF-8"?>
<testsuites>
  <testsuite name="fastlane.lanes">
    
    
    
      
      <testcase classname="fastlane.lanes" name="0: update_fastlane" time="3.878889">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="1: default_platform" time="0.000167">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="2: app_store_connect_api_key" time="0.007324">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="3: get_certificates" time="2.254218">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="4: get_provisioning_profile" time="3.396925">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="5: increment_build_number" time="1.863555">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="6: increment_build_number" time="1.123168">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="7: gym" time="50.87237">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="8: firebase_app_distribution" time="0.006714">
        
          <failure message="/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/actions/actions_helper.rb:67:in `execute_action&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/runner.rb:255:in `block in execute_action&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/runner.rb:229:in `chdir&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/runner.rb:229:in `execute_action&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/runner.rb:157:in `trigger_action_by_name&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/fast_file.rb:159:in `method_missing&apos;&#10;Fastfile:53:in `block (2 levels) in parsing_binding&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/lane.rb:33:in `call&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/runner.rb:49:in `block in execute&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/runner.rb:45:in `chdir&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/runner.rb:45:in `execute&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/lane_manager.rb:47:in `cruise_lane&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/command_line_handler.rb:36:in `handle&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/commands_generator.rb:110:in `block (2 levels) in run&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/commander-4.6.0/lib/commander/command.rb:187:in `call&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/commander-4.6.0/lib/commander/command.rb:157:in `run&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/commander-4.6.0/lib/commander/runner.rb:444:in `run_active_command&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane_core/lib/fastlane_core/ui/fastlane_runner.rb:124:in `run!&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/commander-4.6.0/lib/commander/delegates.rb:18:in `run!&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/commands_generator.rb:354:in `run&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/commands_generator.rb:43:in `start&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/fastlane/lib/fastlane/cli_tools_distributor.rb:123:in `take_off&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/gems/fastlane-2.211.0/bin/fastlane:23:in `&lt;top (required)&gt;&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/bin/fastlane:25:in `load&apos;&#10;/opt/homebrew/Cellar/fastlane/2.211.0/libexec/bin/fastlane:25:in `&lt;main&gt;&apos;&#10;&#10;Unable to find &quot;tokens&quot; field in the firebase-tools.json file. Ensure that the file has a tokens field and try again" />
        
      </testcase>
    
  </testsuite>
</testsuites>
